@charset "utf-8";

/*
	1 : shared
	2 : home
	3 : whatsnew
	4 : intro
	5 : story
	6 : cast
	7 : staff
	8 : music
	9 : onair
	10 : goods
	11 : restaurant
	12 : stage
 */


/* ***********************************************************************
	1 : shared
*********************************************************************** */
html {
	height: 100%;
	overflow-y: scroll;
	background-color: #d9d9d9;
}
body {
	height: 100%;
	min-width: 980px;
	text-align: left;
	color: #000000;
}

#container {
	width: 100%;
	background: url(../image/shared/bg.jpg) repeat 0 0;
	background-color: #f6f8f6;
}
#container-inner {
	background: url(../image/shared/global-nav-bg.png) no-repeat center 0;
}

/*非表示*/
.invisible{
	overflow: hidden;
	height: 0px;
}

#content {
	width: 980px;
	margin: 0 auto;
}
#content-inner {
}

#pageup {
	width: 980px;
	height: 33px;
	margin: 0 auto;
	position: relative;
}
#pageup #btn-pageup a {
	display: block;
	background: url(../image/shared/btn-pageup.png) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 116px;
	height: 33px;
	position: absolute;
	top: 0;
	left: 820px;
}
#pageup #btn-pageup a:hover {
	background: url(../image/shared/btn-pageup.png) no-repeat 0 -33px;
}

/*----- layout -----*/
#alpha {
	width: 980px;
	overflow: hidden;
	position: relative;
	zoom:1;
	margin-bottom: 8px;
}
#alpha-inner {
}
#alpha #main {
	float: left;
	width: 778px;
	padding-left: 8px;
}
#alpha #main #frame {
	display: block;
	background: url(../image/shared/main-bg.png) repeat-y 0 0;
	padding: 36px 0 20px 0;
	overflow: hidden;
	position: relative;
	zoom:1;
}
.story #alpha #main #frame {
	display: block;
	background: url(../image/shared/main-bg.png) repeat-y 0 0;
	padding: 15px 0 20px 0;
	overflow: hidden;
	position: relative;
	zoom:1;
}
.restaurant #alpha #main #frame {
	display: block;
	background: url(../image/shared/main-bg.png) repeat-y 0 0;
	padding: 0 0 20px 0;
	overflow: hidden;
	position: relative;
	zoom:1;
}
.goods #alpha #main #frame {
	display: block;
	background: url(../image/shared/main-bg.png) repeat-y 0 0;
	padding: 40px 0 60px 56px;
	overflow: hidden;
	position: relative;
	zoom:1;
}
.stage #alpha #main #frame {
	display: block;
	background: url(../image/shared/main-bg.png) repeat-y 0 0;
	padding: 36px 0 0 0;
	overflow: hidden;
	position: relative;
	zoom:1;
}
#alpha #main #frame-end {
	display: block;
	background: url(../image/shared/main-footer.png) no-repeat 0 0;
	height: 40px;
}
#alpha #side-banner {
	float: left;
	width: 184px;
}
#beta {
}
#beta-inner {
}
#gamma {
}
#gamma-inner {
}

/*-----link-----*/
a:link {
	color: #000000;
}
a:visited {
	color: #000000;
}
a:active,
a:hover {
	color: #000000;
}
a:focus {
	color: #000000;
}

/*-----link-----*/
#footer a:link {
	color: #FFFFFF;
}
#footer a:visited {
	color: #FFFFFF;
}
#footer a:active,
#footer a:hover {
	color: #FFFFFF;
}
#footer a:focus {
	color: #FFFFFF;
}

/* ***********************************************************************
	2 : home
*********************************************************************** */

#home #main #visual {
	width: 786px;
	height: 536px;
	margin-bottom: 5px;
}
#home #main #visual h2,
#home #main #visual p {
	overflow: hidden;
	height: 0px;
}

#home #main #whatsnew {
	display: block;
	background: url(../image/shared/whatsnew-base.png) no-repeat 0 0;
	width: 771px;
	height: 126px;
	position: relative;
}
#home #main #whatsnew li {
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
}
#home #main #whatsnew a.more {
	display: block;
	background: url(../image/btn-whatsnew.gif) no-repeat 0 0;
	width: 95px;
	height: 17px;
	position: absolute;
	top: 91px;
	left: 37px;
}
#home #main #whatsnew a.more:hover {
	background: url(../image/btn-whatsnew.gif) no-repeat 0 -17px;
}
#home #main #whatsnew #news {
	width: 580px;
	height: 90px;
	position: absolute;
	top: 20px;
	left: 172px;
    overflow: auto;
}
#home #main #whatsnew #news dt {
	float: left;
	width: 100px;
	font-size: 1.2em;
	line-height: 1.6em;
	color: #cf0000;
	margin-right: 10px;
}
#home #main #whatsnew #news dd {
	float: left;
	width: 430px;
	font-size: 1.2em;
	line-height: 1.6em;
	color: #000000;
	margin-right: 20px;
	margin-bottom: 8px;
}
#home #main #whatsnew #news dd a:link {
	color: #000000;
}
#home #main #whatsnew #news dd a:visited {
	color: #000000;
}
#home #main #whatsnew #news dd a:active,
#home #main #whatsnew #news dd a:hover {
	color: #000000;
}
#home #main #whatsnew #news dd a:focus {
	color: #000000;
}

#social-link {
	width: 980px;
	text-align: center;
	padding-top: 6px;
	margin: 0 auto;
}
#social-link .sns {
	width: 360px;
	overflow: hidden;
	position: relative;
	zoom:1;
	margin: 0 auto;
}
#social-link .sns li {
	float: left;
	width: 110px;
	margin-right: 14px;
	display: inline;
	overflow: hidden;
}
#social-link .sns li.twitter {
	width: 105px;
	margin-right: 0;
}
#social-link .sns iframe {
  margin: 0 !important;
}


/* ***********************************************************************
	3 : whatsnew
*********************************************************************** */

#whatsnew-index #main h2 {
	display: block;
	background: url(../whatsnew/image/head.png) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 771px;
	height: 135px;
}

#whatsnew-index #main #news {
	width: 610px;
	margin: 0 auto 54px auto;
}
#whatsnew-index #main #news #head {
	overflow: hidden;
	position: relative;
	zoom:1;
	border-bottom: 1px solid #d6d6d6;
	padding-bottom: 4px;
	margin-bottom: 12px;
}
#whatsnew-index #main #news #head h3 {
	float: left;
	width: 480px;
	display: block;
	background: url(../whatsnew/image/star.gif) no-repeat 0 3px;
	font-size: 1.4em;
	line-height: 1.6em;
	color: #e33b3b;
	font-weight: bold;
	padding-left: 24px;
}
#whatsnew-index #main #news #head .update {
	float: right;
	width: 100px;
	font-size: 1.2em;
	color: #909090;
	text-align: right;
	position: absolute;
	bottom: 4px;
	right: 0;
}
#whatsnew-index #main #news #contents01 .detail {
	font-size: 1.2em;
	line-height: 1.8em;
}
#whatsnew-index #main #news #contents02 {
	overflow: hidden;
	position: relative;
	zoom:1;
}
#whatsnew-index #main #news #contents02 .detail {
	float: left;
	width: 366px;
	font-size: 1.2em;
	line-height: 1.8em;
}
#whatsnew-index #main #news #contents02 .photo {
	float: right;
	width: 220px;
	padding-left: 20px;
}
#whatsnew-index #main #news #contents02 .photo img {
	margin-bottom: 8px;
}


/* ***********************************************************************
	4 : intro
*********************************************************************** */

#intro-index #main h2 {
	display: block;
	background: url(../intro/image/head.png) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 771px;
	height: 224px;
}
#intro-index #main p.lead01 {
	font-size: 1.2em;
	line-height: 1.6em;
	width:636px;
	margin: 0 auto 26px auto;
}
#intro-index #main #keyimage {
	display: block;
	background: url(../intro/image/p01.jpg) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 651px;
	height: 164px;
	margin: 0 auto 34px auto;
}
#intro-index #main p.lead02 {
	font-size: 1.2em;
	line-height: 1.6em;
	width:636px;
	margin: 0 auto;
}
#intro-index #main h3 {
	overflow: hidden;
	height: 0px;
}


/* ***********************************************************************
	5 : story
*********************************************************************** */

#story-index #main h2 {
	display: block;
	background: url(../story/image/head.png) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 771px;
	height: 135px;
}

#story-index #main #title-area {
	width:610px;
	min-height: 34px;
	height: auto !important;
	height: 34px;
	border-bottom: 1px solid #d6d6d6;
	padding-bottom: 1px;
	margin: 0 auto 14px auto;
	position: relative;
}
#story-index #main #title-area #title01 {
	min-height: 23px;
	height: auto !important;
	height: 23px;
	float: left;
	display: block;
	background: url(../story/image/t01.gif) no-repeat 0 0;
	padding-left: 70px;
	padding-bottom: 2px;
	position: absolute;
	bottom: 0;
}
#story-index #main #title-area #title02 {
	min-height: 23px;
	height: auto !important;
	height: 23px;
	float: left;
	display: block;
	background: url(../story/image/t02.gif) no-repeat 0 0;
	padding-left: 70px;
	padding-bottom: 2px;
	position: absolute;
	bottom: 0;
}
#story-index #main #title-area #title03 {
	min-height: 23px;
	height: auto !important;
	height: 23px;
	float: left;
	display: block;
	background: url(../story/image/t03.gif) no-repeat 0 0;
	padding-left: 70px;
	padding-bottom: 2px;
	position: absolute;
	bottom: 0;
}
#story-index #main #title-area #title04 {
	min-height: 23px;
	height: auto !important;
	height: 23px;
	float: left;
	display: block;
	background: url(../story/image/t04.gif) no-repeat 0 0;
	padding-left: 70px;
	padding-bottom: 2px;
	position: absolute;
	bottom: 0;
}
#story-index #main #title-area #title05 {
	min-height: 23px;
	height: auto !important;
	height: 23px;
	float: left;
	display: block;
	background: url(../story/image/t05.gif) no-repeat 0 0;
	padding-left: 70px;
	padding-bottom: 2px;
	position: absolute;
	bottom: 0;
}
#story-index #main #title-area #title06 {
	min-height: 23px;
	height: auto !important;
	height: 23px;
	float: left;
	display: block;
	background: url(../story/image/t06.gif) no-repeat 0 0;
	padding-left: 70px;
	padding-bottom: 2px;
	position: absolute;
	bottom: 0;
}
#story-index #main #title-area #title07 {
	min-height: 23px;
	height: auto !important;
	height: 23px;
	float: left;
	display: block;
	background: url(../story/image/t07.gif) no-repeat 0 0;
	padding-left: 70px;
	padding-bottom: 2px;
	position: absolute;
	bottom: 0;
}
#story-index #main #title-area #title08 {
	min-height: 23px;
	height: auto !important;
	height: 23px;
	float: left;
	display: block;
	background: url(../story/image/t08.gif) no-repeat 0 0;
	padding-left: 70px;
	padding-bottom: 2px;
	position: absolute;
	bottom: 0;
}
#story-index #main #title-area #title09 {
	min-height: 23px;
	height: auto !important;
	height: 23px;
	float: left;
	display: block;
	background: url(../story/image/t09.gif) no-repeat 0 0;
	padding-left: 70px;
	padding-bottom: 2px;
	position: absolute;
	bottom: 0;
}
#story-index #main #title-area #title10 {
	min-height: 23px;
	height: auto !important;
	height: 23px;
	float: left;
	display: block;
	background: url(../story/image/t10.gif) no-repeat 0 0;
	padding-left: 70px;
	padding-bottom: 2px;
	position: absolute;
	bottom: 0;
}
#story-index #main #title-area h3 {
	font-size: 1.6em;
	line-height: 1.6em;
	font-weight: normal;
	color: #c93b2f;
}
#story-index #main #title-area #movie02,
#story-index #main #title-area #movie03,
#story-index #main #title-area #movie04,
#story-index #main #title-area #movie05,
#story-index #main #title-area #movie06,
#story-index #main #title-area #movie07,
#story-index #main #title-area #movie08,
#story-index #main #title-area #movie09,
#story-index #main #title-area #movie10 {
	float: right;
	width: 177px;
}
#story-index #main #title-area #movie02 a {
	display: block;
	background: url(../story/image/btn-m02.gif) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 177px;
	height: 34px;
}
#story-index #main #title-area #movie02 a:hover {
	background: url(../story/image/btn-m02.gif) no-repeat 0 -34px;
}
#story-index #main #title-area #movie03 a {
	display: block;
	background: url(../story/image/btn-m03.gif) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 177px;
	height: 34px;
}
#story-index #main #title-area #movie03 a:hover {
	background: url(../story/image/btn-m03.gif) no-repeat 0 -34px;
}
#story-index #main #title-area #movie04 a {
	display: block;
	background: url(../story/image/btn-m04.gif) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 177px;
	height: 34px;
}
#story-index #main #title-area #movie04 a:hover {
	background: url(../story/image/btn-m04.gif) no-repeat 0 -34px;
}
#story-index #main #title-area #movie05 a {
	display: block;
	background: url(../story/image/btn-m05.gif) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 177px;
	height: 34px;
}
#story-index #main #title-area #movie05 a:hover {
	background: url(../story/image/btn-m05.gif) no-repeat 0 -34px;
}
#story-index #main #title-area #movie06 a {
	display: block;
	background: url(../story/image/btn-m06.gif) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 177px;
	height: 34px;
}
#story-index #main #title-area #movie06 a:hover {
	background: url(../story/image/btn-m06.gif) no-repeat 0 -34px;
}
#story-index #main #title-area #movie07 a {
	display: block;
	background: url(../story/image/btn-m07.gif) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 177px;
	height: 34px;
}
#story-index #main #title-area #movie07 a:hover {
	background: url(../story/image/btn-m07.gif) no-repeat 0 -34px;
}
#story-index #main #title-area #movie08 a {
	display: block;
	background: url(../story/image/btn-m08.gif) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 177px;
	height: 34px;
}
#story-index #main #title-area #movie08 a:hover {
	background: url(../story/image/btn-m08.gif) no-repeat 0 -34px;
}
#story-index #main #title-area #movie09 a {
	display: block;
	background: url(../story/image/btn-m09.gif) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 177px;
	height: 34px;
}
#story-index #main #title-area #movie09 a:hover {
	background: url(../story/image/btn-m09.gif) no-repeat 0 -34px;
}
#story-index #main #title-area #movie10 a {
	display: block;
	background: url(../story/image/btn-m10.gif) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 177px;
	height: 34px;
}
#story-index #main #title-area #movie10 a:hover {
	background: url(../story/image/btn-m10.gif) no-repeat 0 -34px;
}

#story-index #main #lead-area {
	width:610px;
	font-size: 1.2em;
	line-height: 1.8em;
	margin: 0 auto;
}
#story-index #main #lead-area p {
	margin-bottom: 30px;
}
#story-index #main #lead-area img.top {
	margin-bottom: 16px;
}
#story-index #main #lead-area img.bottom {
	margin-bottom: 46px;
}

#story-index #main p.lead01 {
	font-size: 1.2em;
	line-height: 1.6em;
	width:610px;
	margin: 0 auto 26px auto;
}

#story-index #main #info-area {
	width:610px;
	font-weight: bold;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	zoom:1;
}
#story-index #main #info-area #guest-area {
	float: left;
	width: 267px;
	overflow: hidden;
	position: relative;
	zoom:1;
}
#story-index #main #info-area #guest-area #title {
	float: left;
	display: block;
	background: url(../story/image/t-guest.gif) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 111px;
	height: 110px;
	margin-right: 6px;
}
#story-index #main #info-area #guest-area #guest {
	float: right;
	width: 132px;
}
#story-index #main #info-area #guest-area #guest img {
	margin-bottom: 4px;
}
#story-index #main #info-area #guest-area #guest p {
	color: #000000;
	text-align: center;
}
#story-index #main #info-area #dish-area {
	float: right;
	width: 325px;
	overflow: hidden;
	position: relative;
	zoom:1;
}
#story-index #main #info-area #dish-only-area {
	float: left;
	width: 325px;
	overflow: hidden;
	position: relative;
	zoom:1;
}
#story-index #main #info-area #dish-area #title,
#story-index #main #info-area #dish-only-area #title {
	float: left;
	display: block;
	background: url(../story/image/t-dish.gif) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 111px;
	height: 110px;
	margin-right: 6px;
}
#story-index #main #info-area #dish-area #dish,
#story-index #main #info-area #dish-only-area #dish {
	float: right;
	width: 200px;
}
#story-index #main #info-area #dish-area #dish img,
#story-index #main #info-area #dish-only-area #dish img {
	margin-bottom: 4px;
}
#story-index #main #info-area #dish-area #dish p,
#story-index #main #info-area #dish-only-area #dish p {
	color: #c93b2f;
}


/* ***********************************************************************
	6 : cast
*********************************************************************** */

#cast-index #main h2 {
	display: block;
	background: url(../cast/image/head.png) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width:771px;
	height: 135px;
}
#cast-index #main p.lead01 {
	font-size: 1.2em;
	line-height: 1.6em;
	width:636px;
	margin: 0 auto 26px auto;
}
#cast-index #main #flow {
	display: block;
	background: url(../cast/image/flow.jpg) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 701px;
	height: 511px;
	margin-left: 40px;
	margin-bottom: 42px;
	position: relative;
}
#cast-index #main #flow #char01 a {
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 107px;
	height: 117px;
	position: absolute;
	top: 70px;
	left: 221px;
}
#cast-index #main #flow #char02 a {
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 107px;
	height: 117px;
	position: absolute;
	top: 322px;
	left: 363px;
}
#cast-index #main #flow #char03 a {
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 107px;
	height: 117px;
	position: absolute;
	top: 322px;
	left: 69px;
}
#cast-index #main #flow #char04 a {
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 107px;
	height: 117px;
	position: absolute;
	top: 70px;
	left: 27px;
}
#cast-index #main #flow #char05 a {
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 107px;
	height: 117px;
	position: absolute;
	top: 70px;
	left: 416px;
}
#cast-index #main #flow #char06 a {
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 107px;
	height: 117px;
	position: absolute;
	top: 213px;
	left: 588px;
}

#cast-index #main #guest {
	display: block;
	background: url(../cast/image/guest.gif) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 690px;
	height: 95px;
	margin-left: 40px;
}
#cast-index #main #guest .name {
	overflow: hidden;
	height: 0px;
}


/* ***********************************************************************
	7 : staff
*********************************************************************** */

#staff-index #main h2 {
	display: block;
	background: url(../staff/image/head.png) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width:771px;
	height: 135px;
}

#staff-index #main #staff {
	display: block;
	background: url(../staff/image/roll.gif) no-repeat 0 0;
	width: 503px;
	height: 1264px;
	margin: 0 auto;
}
#staff-index #main #staff p {
	overflow: hidden;
	height: 0px;
}


/* ***********************************************************************
	8 : music
*********************************************************************** */

#music-index #main h2 {
	display: block;
	background: url(../music/image/head.png) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 771px;
	height: 135px;
}

#music-index #main #song {
	display: block;
	background: url(../music/image/music.gif) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 580px;
	height: 215px;
	margin: 0 auto 23px auto;
}
#music-index #main #song p {
	overflow: hidden;
	height: 0px;
}

#music-index #main #jacket {
	width: 500px;
	margin: 0 auto 33px auto;
}

#music-index #main #dream a {
	display: block;
	background: url(../music/image/btn-dream.gif) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 335px;
	height: 55px;
	margin: 0 auto 8px auto;
}
#music-index #main #dream a:hover {
	background: url(../music/image/btn-dream.gif) no-repeat 0 -55px;
}


/* ***********************************************************************
	9 : onair
*********************************************************************** */

#onair-index #main h2 {
	display: block;
	background: url(../onair/image/head.png) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width:771px;
	height: 135px;
}

#onair-index #main #onair-list {
	overflow: hidden;
	position: relative;
	zoom:1;
	width: 700px;
	margin: 0 auto;
}
#onair-index #main #onair-list-1st {
	overflow: hidden;
	position: relative;
	zoom:1;
	width: 700px;
	margin: 0 auto 26px auto;
}
#onair-index #main #onair-list .channel,
#onair-index #main #onair-list-1st .channel {
	float: left;
	width: 160px;
	font-size: 1.4em;
	line-height: 3.2em;
	text-align: left;
	margin-right: 8px;
	padding-left: 110px;
	text-indent: 0px;
	color: #c93b2f;
	font-weight: bold;
}
#onair-index #main #onair-list .dot,
#onair-index #main #onair-list-1st .dot {
	float: left;
	font-size: 1.4em;
	line-height: 3.2em;
	margin-right: 8px;
}
#onair-index #main #onair-list .date,
#onair-index #main #onair-list-1st .date {
	float: left;
	font-size: 1.4em;
	line-height: 3.2em;
}
#onair-index #main #onair-list .attention {
	font-size: 1.4em;
	line-height: 1.8em;
	margin-left: 180px;
}


/* ***********************************************************************
	10 : goods
*********************************************************************** */

#goods-index #main h2 {
	display: block;
	background: url(../goods/image/head.png) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width:771px;
	height: 135px;
}

#goods-index #main #goods-list {
	overflow: hidden;
	position: relative;
	zoom:1;
	margin-bottom: 40px;
}
#goods-index #main #goods-list #goods {
	float: left;
	width: 202px;
	margin-right: 26px;
	z-index: 1;
}
#goods-index #main #goods-list #goods .new01 {
	position: absolute;
	left: -15px;
	top: -10px;
	z-index: 2;
}
#goods-index #main #goods-list #goods img {
	margin-bottom: 8px;
}
#goods-index #main #goods-list #goods p.goods-name01 {
	display: block;
	background: url(../goods/image/gt01.gif) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 118px;
	height: 38px;
	margin: 0 auto;
}
#goods-index #main #goods-list #goods p.goods-name02 {
	display: block;
	background: url(../goods/image/gt02.gif) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 118px;
	height: 39px;
	margin: 0 auto;
}
#goods-index #main #goods-list #goods p.goods-name03 {
	display: block;
	background: url(../goods/image/gt03.gif) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 187px;
	height: 39px;
	margin: 0 auto;
}
#goods-index #main #goods-list #goods p.goods-name04 {
	display: block;
	background: url(../goods/image/gt04.gif) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 163px;
	height: 38px;
	margin: 0 auto;
}
#goods-index #main #goods-list #goods p.goods-name05 {
	display: block;
	background: url(../goods/image/gt05.gif) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 185px;
	height: 38px;
	margin: 0 auto;
}
#goods-index #main #goods-list #goods p.goods-name06 {
	display: block;
	background: url(../goods/image/gt06.gif) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 158px;
	height: 38px;
	margin: 0 auto;
}

#goods-index #main #buy {
	width: 660px;
	text-align: center;
	padding-top: 12px;
}
#goods-index #main #buy p.here {
	display: block;
	background: url(../goods/image/buy.gif) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 181px;
	height: 20px;
	margin: 0 auto 8px auto;
}


/* ***********************************************************************
	11 : restaurant
*********************************************************************** */

#restaurant-index #main h2 {
	display: block;
	background: url(../restaurant/image/head.png) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 771px;
	height: 339px;
}
#restaurant-index #main #detail {
	display: block;
	background: url(../restaurant/image/detail.jpg) no-repeat 0 0;
	width: 765px;
	height: 455px;
	margin: 0 0 15px 3px;
	position: relative;
}
#restaurant-index #main #info a {
	display: block;
	background: url(../restaurant/image/btn-restaurant.gif) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 275px;
	height: 45px;
	position: absolute;
	top: 207px;
	left: 245px;
}
#restaurant-index #main #info a:hover {
	background: url(../restaurant/image/btn-restaurant.gif) no-repeat 0 -45px;
}
#restaurant-index #main h3,
#restaurant-index #main .lead {
	overflow: hidden;
	height: 0px;
}


/* ***********************************************************************
	12 : stage
*********************************************************************** */

#stage-index #main h2 {
	display: block;
	background: url(../stage/image/head.png) no-repeat 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 771px;
	height: 135px;
}
#stage-index #main #lead {
	display: block;
	background: url(../stage/image/lead.gif) no-repeat 0 0;
	width: 640px;
	height: 102px;
	margin: 0 0 26px 66px;
}

#stage-index #main table.stage-info {
	width: 640px;
	font-size: 1.2em;
	line-height: 2.0em;
    border-top: 1px solid #d6d6d6;
    border-left: 1px solid #d6d6d6;
    border-collapse: collapse;
	margin: 0 0 0 64px;
}
#stage-index #main .stage-info th {
	background-color: #f5f5f5;
    border-right: 1px solid #d6d6d6;
    border-bottom: 1px solid #d6d6d6;
	white-space: nowrap;
	vertical-align: top;
	padding: 2px 8px;
}
#stage-index #main .stage-info td {
    border-right: 1px solid #d6d6d6;
    border-bottom: 1px solid #d6d6d6;
	vertical-align: top;
	padding: 2px 8px;
}
#stage-index #main .stage-info td a:link,
#stage-index #main .stage-info td a:visited,
#stage-index #main .stage-info td a:active,
#stage-index #main .stage-info td a:hover,
#stage-index #main .stage-info td a:focus {
	color: #0303ff;
	text-decoration: underline;
}

#stage-index #main #lead h3,
#stage-index #main #lead p {
	overflow: hidden;
	height: 0px;
}

#stage-index #main .timetable {
	font-size:12px;
	text-align: center;
}
#stage-index #main .timetable td {
	border: 1px solid #333;
}
#stage-index #main .timetable td.bg {
	background-color: #D9D9D9;
}
